data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Холодне волочіння дроту
    id: '24.34'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04119
    streetAddress: Україна, 04119, місто Київ, ВУЛИЦЯ СІМ'Ї ХОХЛОВИХ, будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ АНРІ БАРБЮСА, будинок 5-А,
        квартира 43
    capital: 9375
    first_middle_name: ОЛЕКСАНДР МИХАЙЛОВИЧ
    last_name: МИКИТЕНКО
    name: МИКИТЕНКО ОЛЕКСАНДР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24744030'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГЕФЕСТ-СВ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ГЕФЕСТ-СВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 00dc2581471046278e0adff8f08af316
  sourceDate: '2022-09-25T12:04:01+00:00'
  sourceRequests:
  - req-abb0e26d-fd99-45c1-965f-c6ed41c6da53
  version: 2.0.0
